[General]
gameTitle=Grand Theft Auto: San Andreas
webLink=
cleanedGameTitle=grandtheftautosanandreas
helixPostUpdated=
installDirName=Grand Theft Auto San Andreas
steamAppId=12120
epicAppId=
cmFlag=
gameLauncherExe=gta-sa.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=RenderWare
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
allowHelixPostUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX9
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/12120/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://duselpaul86.s3.amazonaws.com/HelixMod/HeliXmodInjector_x32.zip
url_02=https://duselpaul86.s3.amazonaws.com/SpecialK/SpecialK.zip
alternative_url_01=
infoAlternativeUrlOption=0
infoAlternativeUrl=
url_03=
alternative_url_02=
alternative_url_03=

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=

[FixState]
state=3
info=Automatic Game Configuration:\nRefresh Rate: Unlocked 60 Hz limit (Special K)

[Features]
WrapperType=Helixmod_DX9_new
wrapperArchitecture=x32
WrapperVersion=13.03.05
iniFileProvided=false
